<!DOCTYPE html>
<html lang="ko-KR">
<head>
	<title>e나라도움</title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="shortcut icon" type="../image/x-icon" href="/images/favicon.ico">
	<link rel="stylesheet" href="../plugins/slick.css" type="text/css">
	<link rel="stylesheet" href="../plugins/jquery-ui.min.css" type="text/css">
	<link rel="stylesheet" href="../css/reset.css" type="text/css">
	<link rel="stylesheet" href="../css/common.css" type="text/css">
	<link rel="stylesheet" href="../css/style.css" type="text/css">
	<script type="text/javascript" src="../plugins/jquery-1.12.4.min.js"></script>
	<script type="text/javascript" src="../plugins/slick.min.js"></script>
	<script type="text/javascript" src="../plugins/jquery-ui.min.js"></script>
	<script type="text/javascript" src="../js/common.js"></script>
</head>
<body>
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap" class="wrap">
		<div class="dim"></div>
		<header class="h_wrap">
			<section class="container">
				<div class="title_header">
					<h1>
						<span class="hide">e나라도움::국고보조금통합관라시스템</span>
						<a href="#;" class="lnk_tit_header" title="메인페이지 이동">
							<img src="../images/common/tit_header.png" alt="logo img">
						</a>
					</h1>
				</div>
				<div class="h_btn_area">
					<div class="btn_group1">
						<button class="btn_expansion">화면 확대</button>
						<button class="btn_original">원래 크기로</button>
						<button class="btn_reduction">화면 축소</button>
						<a href="#;" class="btn_search">검색 페이지 이동</a>
					</div>
					<div class="btn_group2">
						<div class="account_area">
							<a href="#;" class="btn_signin" title="회원가입"><span class="txt">e나라도움 회원가입</span></a>
							<a href="#;" class="btn_mypage" title="마이페이지 열기"></a>
						</div>
						<div class="link_area">
							<a href="#;" class="btn_lnk1" title="업무포털 열기"><span class="txt">e나라도움 업무포털</span></a>
						</div>
					</div>
					<div class="btn_group_mob">
						<a href="#;" class="btn_search">검색 페이지 이동</a>
						<a href="#;" class="btn_menu">메뉴 열기</a>
					</div>
				</div>
			</section>
		</header>
		<!-- s: gnb -->
		<nav class="gnb">
			<div class="gnb_top_area">
				<ul class="dep1_area">
					<li class="lst_dep1"><a href="#;" class="obj_dep1">e나라도움 소개</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형 보조금 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업 찾기</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
					<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와 소통</a></li>
				</ul>
			</div>
			<div class="s_menu_area">
				<div class="cont_wrap">
					<div class="sub_menu1">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">e나라도움</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">근거법령</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">관련법령</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">교육자료</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu2">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조금 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">맞춤형 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu3">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">공모사업 검색</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu4">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">중요재산 정보공시</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu5">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국가보조금</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">보조사업자</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
								</ul>
							</li>
						</ul>
					</div>
					<div class="sub_menu6">
						<ul class="dep2_area">
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">국민의 소리</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
								</ul>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">자주묻는질문</a>
							</li>
							<li class="lst_dep2">
								<a href="#;" class="obj_dep2">알림마당</a>
								<ul class="dep3_area">
									<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
									<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div><!-- //e: s_menu_area -->
		</nav>
		<!-- e: gnb --> 
		<!-- s: lnb -->
		<nav class="lnb">
			<div class="bg_area">
				<div class="align">
					<div class="lnb_header bg_menu_1"><!-- 
					lnb헤더 영역 배경이미지 컨트롤 : .bg_menu_$ // ($ = 1~7) 
					.bg_menu_1 : e나라도움소개
					.bg_menu_2 : 맞춤형보조금찾기
					.bg_menu_3 : 공모사업찾기
					.bg_menu_4 : 정보공시
					.bg_menu_5 : 통계센터
					.bg_menu_6 : 참여와소통
					.bg_menu_7 : 통합검색
					
					++ 이 클래스는 LNB에 각 메뉴와도 연결되어 있습니다.
					1.	.title_content, 
						.mainmenu_area .selected_menu 에 각 메뉴에 대응하는 메뉴명이 들어갑니다.
					2. 	.submenu_area .sub_menu1~6 까지 각 메뉴에 해당하는 내용에 .active 클래스가 부여되어 슬라이드다운 시 해당내용이 노출됩니다.
						
					-->
						<h2>
							<span class="title_content">e나라도움소개</span>
							<span class="subcopy">e나라도움은 국민을 위한 행복·희망 도우미 입니다.</span>
						</h2>
					</div>
					<div class="nav_area">
						<div class="mainmenu_area bar_type">
							<button class="selected" title="메인메뉴 열림">
								<span class="selected_menu">e나라도움소개</span>
							</button>
							<ul class="dep1_area fn_slideup">
								<li class="lst_dep1"><a href="#;" class="obj_dep1">e나라도움소개</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">맞춤형보조금찾기</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">공모사업찾기</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">정보공시</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">통계센터</a></li>
								<li class="lst_dep1"><a href="#;" class="obj_dep1">참여와소통</a></li>
							</ul>
						</div>
						<div class="submenu_area bar_type">
							<button class="selected" title="서브메뉴 열림">
								<span class="selected_menu">e나라도움</span>
							</button>
							<div class="s_menu_area fn_slideup">
								<div class="cont_wrap"><!-- gnb 영역의 .s_menu_area 이하 내용과 구조가 같습니다. -->
									<div class="sub_menu1">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">e나라도움</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">근거법령</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">e나라도움 개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주요기능</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국가보조금</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">관련법령</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">교육자료</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">교육 교재</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">동영상 교재</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu2">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조금 TOP 10</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">맞춤형 검색</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">나의 보조금 찾기</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">조건 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">통합 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu3">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">공모사업 TOP 10</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">실시간 검색 TOP 10</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">주제별 인기 TOP 10</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">공모사업 검색</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">공모사업 찾기</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">이용방법 안내</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu4">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업자 정보공시</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">2016년 정보 공시 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 공시 현황</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">중요재산 정보공시</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">개요</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">정보공시 조회</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">중요재산 공시 현황</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu5">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국가보조금</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">예산 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">집행 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">비교 검색</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">연도별 추이</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">수행단계별 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">서비스 유형별 현황</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">보조사업자</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">추이</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보조사업자 현황</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">유형별 비교통계</a></li>
												</ul>
											</li>
										</ul>
									</div>
									<div class="sub_menu6">
										<ul class="dep2_area">
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">국민의 소리</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3" target="_blank">정책 제안</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">설문 조사</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3"  target="_blank">부정수급 신고</a></li>
												</ul>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">자주묻는질문</a>
											</li>
											<li class="lst_dep2">
												<a href="#;" class="obj_dep2">알림마당</a>
												<ul class="dep3_area">
													<li class="lst_dep3"><a href="#;" class="obj_dep3">공지사항</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">보도자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">홍보자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">영상자료</a></li>
													<li class="lst_dep3"><a href="#;" class="obj_dep3">웹툰</a></li>
												</ul>
											</li>
										</ul>
									</div>
								</div>
							</div><!-- //e: s_menu_area -->
						</div>
						<div class="btn_area">
							<a href="#;" class="btn_home"><img src="../images/common/lnb_btn_home.png" alt="메인페이지 이동"></a>
							<button class="btn_sns">
								<img src="../images/common/lnb_btn_sns.png" alt="공유하기" class="open">
								<img src="../images/common/lnb_btn_sns_close.png" alt="닫기" class="close">
							</button>
								<ul class="sns_area">
									<li><a href="#;" title="새창열림" class="btn_fb"><img src="../images/common/btn_sns_fb.png" alt="페이스북 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_twi"><img src="../images/common/btn_sns_twi.png" alt="트위터 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_band"><img src="../images/common/btn_sns_band.png" alt="밴드 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_kakao"><img src="../images/common/btn_sns_kakao.png" alt="카카오스토리 공유하기"></a></li>
									<li><a href="#;" title="새창열림" class="btn_copy_url"><img src="../images/common/btn_sns_url.png" alt="URL 복사하기"></a></li>
								</ul>
							<button class="btn_prt"><img src="../images/common/lnb_btn_prt.png" alt="인쇄하기"></button>
						</div>
					</div><!-- //.nav_area -->
				</div><!-- //.align -->
			</div><!-- //.bg_area -->
		</nav>
		<!-- e: lnb -->
		
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<div class="section_top">
					<!-- .dep3_area_pc : pc화면용 -->
					<nav class="dep3_area_pc">
						<ul class="tabs">
							<li class="active"><a href="#;" class="btn_tab">근거법령</a></li>
							<li><a href="#;" class="btn_tab">e나라도움개요</a></li>
							<li><a href="#;" class="btn_tab">주요기능</a></li>
						</ul>
					</nav><!-- //.dep3_area_pc : pc화면용 -->
				</div>
				<!-- s: section_body !본문 컨텐츠 영역 -->
				<section class="section_body about_01_01_00_00">
					
					<h1 class="page_title_area">
						<span class="p_tit">근거법령</span>
					</h1>
					
					<div class="infographics">
						<div class="border_pt1 s_tit_1">
							<div class="cont">
								<p class="txt">	
									<strong>e나라도움 구축 및 운영</strong>
									<span>보조금 관리에 관한 법률</span>
								</p>
							</div>
						</div>
						<div class="border_pt1 s_tit_2">
							<div class="cont">
								<p class="txt">	
									<strong>보조사업(자) 정보공개</strong>
									<span>보조금 관리에 관한 법률</span>
									<span>공공기관의 정보공개에 관한 법률</span>
								</p>
							</div>
						</div>
					</div><!-- //e: infographics -->
					<p class="sub_title_area">
						<span class="bul_circle">보조금관리에 관한 법률</span>
					</p>
					<div class="aco_area">
						<ul class="aco_wrap">
							<li>
								<a href="#;" class="obj_slide btn_slide"><span class="txt">제26조의 2(보조금통합관리망의 구축)</span></a>
								<div class="cont_slide">
									<ul>
										<li class="obj_txt bul_sq">기획재정부장관 및 중앙관서의 장은 보조사업을 원활하게 수행하고 보조금의 중복 수급이나 부정 수급을 방지하기 위하여 보조금통합관리망(이하"보조금통합관리망"이라 한다)을 구축하여야 하고, 보조사업 및 보조사업자의 선정, 보조사업의 집행 및 사후관리 등에 관한 구체적인 기준을 마련하는 등 필요한 조치를 하여야 한다.</li>
										<li class="obj_txt bul_sq">중앙관서의 장(제38조에 따라 사무를 위임받은 소속 관서의 장을 포함한다. 이하 이 조, 제26조의3 및 제26조의4에서 같다), 지방자치단체의 장, 보조사업자 또는 간접보조사업자는 보조금통합관리망을 통하여 관련된 보조사업 또는 간접보조사업의 집행 및 사후관리 등 보조금의 관리에 관한 업무를 수행하여야 한다. 다만, 통일·안보 등에 관련된 보조사업 또는 간접보조사업으로서 보조금통합관리망을 통하여 업무를 수행하는 것이 적절하지 아니하다고 기획재정부장관이 관계 중앙관서의 장과 협의하여 정하는 보조사업 또는 간접보조사업은 제외한다.</li>
										<li class="obj_txt bul_sq">보조금통합관리망에는 다음 각 호의 사항에 대한 자료 또는 정보(이하 "보조금관리정보"라 한다)가 포함되어야 한다.
											<ul class="dep2_area">
												<li>보조사업자, 간접보조사업자 또는 보조금수령자(이하 "보조사업자 등"이라 한다)의 선정 및 자격확인 등 보조금 또는 간접보조금 수급자격의 적격 여부에 관한 사항</li>
												<li>보조금 또는 간접보조금의 지출과 관련된 증빙자료 등 보조금 또는 간접보조금 집행의 적절성 확인에 관한 사항</li>
												<li>보조금 또는 간접보조금의 수급 이력 또는 개별 법령에 따른 급부금 중 보조금 또는 간접보조금과 통합적인 관리가 필요한 급부금의 수급 이력의 관리에 관한 사항</li>
												<li>「국가재정법」 제8조에 따른 보조사업에 대한 성과보고서</li>
												<li>「국가재정법」 제54조에 따른 국고보조금의 교부실적과 보조금 집행실적</li>
												<li>제15조에 따른 보조사업 운용 평가 결과</li>
												<li>그 밖에 보조사업의 효과적인 통합관리를 위하여 대통령령으로 정하는 사항</li>
											</ul>
										</li>
									</ul>
								</div>
							</li>
							<li>
								<a href="#;" class="obj_slide btn_slide"><span class="txt">제26조의 7(보조금통합관리망의운영 등 총괄 및 업무의 위탁)</span></a>
								<div class="cont_slide">
									<ul>
										<li class="obj_txt bul_sq">기획재정부장관은 보조금통합관리망의 구축, 운영 및 유지ㆍ보수 등 관리에 관한 업무를 총괄한다.</li>
										<li class="obj_txt bul_sq">기획재정부장관은 다음 각 호의 업무를 「한국재정정보원법」에 따른 한국재정정보원(이하 이 조에서 "한국재정정보원"이라 한다)에 위탁한다.
											<ul class="dep2_area">
												<li>보조금통합관리망의 유지ㆍ개선 등 운영에 관한 업무</li>
												<li>보조금관리정보 및 제26조의3제1항에 따른 자료 또는 정보의 처리에 관한 업무</li>
												<li>보조금 또는 간접보조금의 신청, 접수, 결정, 교부 및 사후관리의 전자적 지원에 관한 업무</li>
												<li>제39조의3제1항에 따른 대국민 포털의 관리에 관한 업무</li>
											</ul>
										</li>
									</ul>
								</div>
							</li>
							<li>
								<a href="#;" class="obj_slide btn_slide"><span class="txt">제39조의 3(대국민 이용 지원)</span></a>
								<div class="cont_slide">
									<ul>
										<li class="obj_txt bul_sq">기획재정부장관은 보조금 또는 보조사업에 대한 정보가 필요한 국민에게 관련된 자료 또는 정보의 검색, 조회 등 온라인 서비스를 제공하는 인터넷 기반의 대국민 포털을 구축·관리하고 그 활용을 촉진하여야 한다.</li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<p class="sub_title_area">
						<span class="bul_circle">공공기관의 정보공개에 관한 법</span>
					</p>
					<div class="aco_area">
						<ul class="aco_wrap">
							<li>
								<a href="#;" class="obj_slide btn_slide"><span class="txt">제26조의 2(보조금통합관리망의 구축)</span></a>
								<div class="cont_slide">
									<ul>
										<li class="obj_txt bul_sq">공공기관은 다음 각 호의 어느 하나에 해당하는 정보에 대해서는 공개의 구체적 범위와 공개의 주기·시기 및 방법 등을 미리 정하여 공표하고, 이에 따라 정기적으로 공개하여야 한다. 다만, 제9조제1항 각 호의 어느 하나에 해당하는 정보에 대해서는 그러하지 아니하다.
											<ul class="dep2_area">
												<li>국민생활에 매우 큰 영향을 미치는 정책에 관한 정보</li>
												<li>국가의 시책으로 시행하는 공사(工事) 등 대규모 예산이 투입되는 사업에 관한 정보</li>
												<li>예산집행의 내용과 사업평가 결과 등 행정감시를 위하여 필요한 정보</li>
												<li>그 밖에 공공기관의 장이 정하는 정보</li>
											</ul>
										</li>
										<li class="obj_txt bul_sq">공공기관은 제1항에 규정된 사항 외에도 국민이 알아야 할 필요가 있는 정보를 국민에게 공개하도록 적극적으로 노력하여야 한다.</li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<div class="box_gray">
						<p class="txt">※ ｢공공기관의 정보공개에 관한 법률｣ 제7조(행정정보의 공표 등) 제1항과 ｢기획재정부 정보공개운영규정｣ 제5조와 제6조의 규정에 따라 공표대상 행정정보의 구체적인 범위, 주기, 시기는 아래와 같이 정한다.<br>
						(기획재정부 정보공개 사전공표목록으로 이동 ▶ <a href="http://www.mosf.go.kr/id/bil/beforeInfoList.do" target="_blank" title="새창열림" class="link_txt">http://www.mosf.go.kr/id/bil/beforeInfoList.do</a>)</p>
						<div class="table_area">
							<table class="tbl_wrap ">
								<thead>
									<tr>
										<th>분야</th>
										<th>업무내용</th>
										<th>시기</th>
										<th>주기</th>
										<th>방법</th>
										<th>정보위치</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>국가재정</td>
										<td>보조사업(자)별 예산, 교부, 집행, 계약, 정산 현황, 이용자 수 및 보조사업 정보</td>
										<td>수시</td>
										<td>수시</td>
										<td>e나라도움 홈페이지 게제</td>
										<td>e나라도움 > 정보공개 > 보조사업∙사업자현황</td>
									</tr>
								</tbody>
							</table>
						</div>
						<div class="btn_area">
							<a href="#;" class="btn_middle_blue">바로가기</a>
						</div>
					</div>
					
					
				</section>
				<!-- e: section_body !본문 컨텐츠 영역 -->
				
				<button class="btn_top">
					<img src="../images/common/btn_top.png" alt="맨 위로">
				</button>
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="link_area">
				<div class="cont_wrap">
					<ul class="banner_wrap">
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">대한민국 청와대</span><img src="../images/pic/footer_banner1.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">기획재정부</span><img src="../images/pic/footer_banner2.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">한국재정정보원</span><img src="../images/pic/footer_banner3.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">행정안전부</span><img src="../images/pic/footer_banner4.png" alt="logo img" class="img_banner"></a>
						</li>
						<li class="lst_banner">
							<a href="#;" title="새창 열림" target="_blank" class="lnk_banner"><span class="hide">보조금 부정신고</span><img src="../images/pic/footer_banner5.png" alt="logo img" class="img_banner"></a>
						</li>
					</ul>
					<a href="#;" class="btn_agree ff_cont">개인정보처리방침</a>
				</div>
			</div>
			<div class="info_area cont_wrap">
				<p class="info_wrap">
					<span class="obj_txt1">e나라도룸 상담센터 : 1670-9595(국고국고)</span>
					<span class="obj_txt1">FAX : 02-6312-8349</span>
					<span class="obj_txt1">이메일 : gukgobojohelp@korea.kr</span>
					<br>
					<span class="obj_txt2">기획재정부 : [30109] 세종특별자치시 갈매로 477 정부세종청사</span>
					<span class="obj_txt2">한국재정정보원 : [04637] 서울특별시 중구 퇴계로 10 메트로타워 19층</span>
				</p>
				<p class="copyright">Copyrightⓒ Ministry of Strategy and Finance, Republic of Korea, Some Rights Reserved.</p>
				<div class="logo_area">
					<img src="../images/pic/footer_logo1.png" alt="기획재정부" class="img_logo1" width="116" height="49">
					<img src="../images/pic/footer_logo2.png" alt="한국재정정보원" class="img_logo2" width="108" height="38">
				</div>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->






</body>
</html>

